valueiterator.h File Reference

Class for iterating over document values. More...

## Classes

class | Xapian::ValueIterator
| Class for iterating over document values. More...

## Namespaces

| Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Functions

bool | Xapian::operator== (const ValueIterator &a, const ValueIterator &b)
| Equality test for ValueIterator objects.
bool | Xapian::operator!= (const ValueIterator &a, const ValueIterator &b)
| Inequality test for ValueIterator objects.

## Detailed Description

Class for iterating over document values.